
body {
   background-image:url('images/background.jpg');
   background-color:#14171D;
   background-attachment:fixed;
   margin-left: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   height: 100%;
     }
	 
html {
   overflow-y:scroll;
   height: 100%;
     }

td {
   font-size: 9px;
   font-family: tahoma, sans-serif;
   font-weight: normal;
   color: #CCCCCC;
   }

.link_header A:link {text-decoration: none; color:#FFFFFF; font-size:14px;}
.link_header A:visited {text-decoration: none; color:#FFFFFF; font-size:14px;}
.link_header A:hover {text-decoration: underline; color:#CCFF33; font-size:14px;}

.link_letter A:link {text-decoration: underline; color:#FFFFFF; font-size:13px;}
.link_letter A:visited {text-decoration: none; color:#FFFFFF; font-size:13px;}
.link_letter A:hover {text-decoration: none; color:#FFFFFF; font-size:13px;}

.link_footer A:link {text-decoration: none; color:#FFFFFF; font-size:10px;}
.link_footer A:visited {text-decoration: none; color:#FFFFFF; font-size:10px;}
.link_footer A:hover {text-decoration: underline; color:#FFFFFF; font-size:10px;}

.link_gs A:link {text-decoration: underline; color:#FFFFFF; font-size:10px;}
.link_gs A:visited {text-decoration: underline; color:#FFFFFF; font-size:10px;}
.link_gs A:hover {text-decoration: none; color:#FFFFFF; font-size:10px;}


.navigation_top {
   font-size: 14px;
   font-family: tahoma, sans-serif;
   font-weight: normal;
   color: #FFFFFF;
   text-align: right;
   				}
		
.nav_title {
   font-size: 13px;
   font-family: tahoma, sans-serif;
   font-weight: bold;
   color: #000000;
   text-align: left; 
		   }
		
.headline {
   font-size: 18px;
   font-family: verdana, sans-serif;
   color: #FFFFFF;
   font-weight: normal;
   text-align: left; 
        }
	
.content_bold_center{
   font-size: 12px;
   font-family: verdana, sans-serif;
   color: #FFFFFF;
   font-weight: bold;
   text-align: center; 
         }
	
.content_center {
   font-size: 12px;
   font-family: verdana, sans-serif;
   color: #FFFFFF;
   font-weight: normal;
   text-align: center; 
         }
			   
.content_bold{
   font-size: 12px;
   font-family: verdana, sans-serif;
   color: #FFFFFF;
   font-weight: bold;
   text-align: justify; 
         }
		 
.content_bold_italic{
   font-size: 12px;
   font-family: verdana, sans-serif;
   color: #FFFFFF;
   font-weight: bold;
   text-align: justify;
   font-style: italic;
         }
		 			   
.content {
   font-size: 13px;
   font-family: verdana, sans-serif;
   color: #FFFFFF;
   font-weight: normal;
   text-align: justify; 
         }
		 
.content_reference {
   font-size: 11px;
   font-family: verdana, sans-serif;
   color: #AAAAAA;
   font-weight: normal;
   text-align: justify; 
         }	
		
.footer_left {
   font-size: 11px;
   font-family: verdana, sans-serif;
   color: #FFFFFF;
   font-weight: normal;
   text-align: left;
   vertical-align:text-bottom;
		}
		
.footer_right {
   font-size: 10px;
   font-family: verdana, sans-serif;
   color: #FFFFFF;
   font-weight: normal;
   text-align: right;
   vertical-align:text-bottom;
		}
		
.footer_navigation {
   font-size: 11px;
   font-family: verdana, sans-serif;
   color: #FFFFFF;
   font-weight: normal;
   text-align: right;
   vertical-align:text-bottom;
		}
		
.footer_copyright {
   font-size: 11px;
   font-family: verdana, sans-serif;
   color: #FFFFFF;
   font-weight: normal;
   text-align: right;
   vertical-align:text-bottom;
		}

